{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"前端",
			"infoPointName":"摄像头类型",
			"infoPointCode":"CameraType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"普通模拟摄像头"
				},
				{
					"code":"2",
					"name":"普通数字摄像头"
				},
				{
					"code":"3",
					"name":"网络摄像头"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"前端",
			"infoPointName":"摄像头转动辅助装置类型",
			"infoPointCode":"CameraRotateType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"云台"
				},
				{
					"code":"2",
					"name":"智能球"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"前端",
			"infoPointName":"信号类型",
			"infoPointCode":"SignalType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"模拟信号"
				},
				{
					"code":"2",
					"name":"数字信号"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"前端",
			"infoPointName":"有无图像识别功能",
			"infoPointCode":"isImageIdentifyFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"前端",
			"infoPointName":"有无防护罩",
			"infoPointCode":"isShield",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"前端",
			"infoPointName":"监控点数量",
			"infoPointCode":"MonitoryPointNum",
			"unit":"个",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"前端",
			"infoPointName":"监控点位置",
			"infoPointCode":"MonitoryPointLocation",
			"unit":"",
			"dataType":"Attachment",
			"inputMode":"F1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"传输",
			"infoPointName":"视频传输方式",
			"infoPointCode":"TransferType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"传输线缆传输"
				},
				{
					"code":"2",
					"name":"同轴电缆"
				},
				{
					"code":"3",
					"name":"光纤"
				},
				{
					"code":"4",
					"name":"网线"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"传输",
			"infoPointName":"传输协议",
			"infoPointCode":"TransferProtocol",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"显示",
			"infoPointName":"显示器数量",
			"infoPointCode":"DisplayNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"显示",
			"infoPointName":"视频存储容量",
			"infoPointCode":"VideoStoreCap",
			"unit":"TB",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"显示",
			"infoPointName":"视频储存时间",
			"infoPointCode":"MaxVideoStoreTime",
			"unit":"d",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制策略",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0.停止 1.运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1.本地手动 2.本地自动 3.远程手动 4.远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"工作状态",
			"infoPointCode":"WorkStatus",
			"unit":"",
			"dataType":"Enumv组",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 监控 2. 报警 3. 故障 4. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"系统耗电功率",
			"infoPointCode":"SysElecConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"视频存档时间段",
			"infoPointCode":"VideoStoreTime",
			"unit":"",
			"dataType":"Str",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计耗电量",
			"infoPointCode":"AccElecConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}